Groups
Get Group Audit Log Entry Types
Returns a list of audit log entry types for which the group has entries.
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Path Parameters
groupId*string
Must be a valid group ID.
Response Body
application/json
application/json
application/json
curl -X GET "https://api.vrchat.cloud/api/1/groups/grp_00000000-0000-0000-0000-000000000000/auditLogTypes"[
"group.role.update"
]{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}{
"error": {
"message": "Can't find groupǃ",
"status_code": 404
}
}Get Group Announcement GET
Returns the announcement for a Group. If no announcement has been made, then it returns **empty object**. If an announcement exists, then it will always return all fields except `imageId` and `imageUrl` which may be null.
Get Group Audit Logs GET
Returns a list of audit logs for a Group.